Subject: dns vs gnutella

From: Alexis Yushin <[email-masked]>
Date: Sat, 12 Mar 2005 15:52:38 +0100

Hi,

I was wondering if anybody ever thought of using a gnutella-like technology
in lieu of the traditional dns to achieve the same functionality.

I don't want to begin a discussion on why and/or how that would or not work.
At this point I merely would like to know if anyone on this list is aware of
any such project.

If you wonder why I am asking this - a working theory is that a hierarchical
lookup mechanism might not be suitable for a profoundly non-hierarchical
network.

Alexis

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>